.aelite-spacer {
	margin: 40px 0;
	border: none;
	border-top: 1px dashed #CCC;
	background-color: #EEE;
	height: 0px;
}

.panel {
	box-shadow: none;
}

.panel,
.panel-title,
.tab-content,
.nav-tabs,
.table,
.form-control,
label {
	font-size: 13px;
}

.panel-heading,
.panel-group .panel {
	border-radius: 0;
}

.panel-default,
.panel-default > .panel-heading + .panel-collapse > .panel-body {
	border-color: #CCC;
}

.panel-default > .panel-heading {
	background: url('../img/accordion_header_bkg.png') repeat-x;
	background-color: #F8F8F8;
	border-color: #CCC;
}

.nav-tabs {
	border-bottom-color: #CCC;
}

.nav-tabs > li > a {
	border-radius: 0px;
	margin-right: 6px;
	padding: 8px 13px;
	border-color: #CCC;
    border-bottom-color: transparent;
}

.nav > li > a:hover,
.nav > li > a:focus {
	background-color: #F8F8F8;
}

.nav-tabs > li > a:hover {
	border-bottom-color: #CCC;
}

.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a:focus {
	border-color: #e1ddd4;
	border-bottom-color: transparent;
	background: #e1ddd4;
	color: #34373c;
}

.tab-content {
	margin: 20px 0;
}

.form-control {
	box-shadow: none;
}

.form-group {
	margin-bottom: 10px;
}

label {
	margin-bottom: 0px;
	font-weight: normal;
}
iframe { overflow:hidden; }

@media only screen and (max-width: 960px) {
.aelite-header .logo {
	position: static;
}

.aelite-header .sitetools {
	float: right;
	margin-right: 20px;
}

.aelite-header .main-nav {
	clear: both;
	padding-left: 10px;
}

.aelite-header .header-content {
	margin-top: -54px;
	width: 100%;
}

.aelite-content {
	float: none;
	width: 100%;
}

.aelite-sidebar {
	float: none;
	width: 100%;
}

.aelite-sidebar .aelite-filter {
	width: 101%;
	margin-left: -10px;
	margin-top: 20px;
}

.aelite-sidebar .aelite-filter .evfilter input[type="text"],
.aelite-sidebar .aelite-filter .evfilter select {
	width: 100%;
}

#doc {
	width: 680px;
	box-shadow: 0 0 10px #DDD;
}

.searchresult-seperator,
.searchresult-outer {
	width: 100%;
}

.footerlinks {
	width: 400px;
}
}

@media only screen and (max-width: 767px) {

	body { background: #FFF;}

	#doc {
		width: 100%;
		box-shadow: 0 0 10px #DDD;
	}
	.logo{
		width: 250px;
		height: 60px;
		position: relative;
		margin: 0px auto;
		float: none;
		
	}
}

@media only screen and (max-width: 600px) {
		/* .header {background:#2f1b48;padding-top:20px;} */
		.aelite-header .sitetools {
		float: none;
		-right: 100px;
		width: 330px;
		margin: 70px auto 20px auto;
		}

	.logo {
		width: 250px;
		height: 60px;
		position: relative;
		margin: 0px auto;
		float: none;
		top: 15px;
	}
}

@media only screen and (max-width: 479px) {
	.logo {
	max-width: 150px;
	height: inherit;
	position: relative;
	margin: 0px auto;
	max-height:95%;
	top:10px;
	float: none;
}

@media only screen and (min-width: 479px) {
	.logo {
		top: 20px;
		
}
}

div.session {
	border: 1px solid white; border-radius: 10px; padding: 4px 0px 4px 0px; !important;
}

@media only screen and (min-width: 992px) {
	.session {
		display: table !important;
	}
	.session-row {
		display: table-row !important;
	}
}

div.slot-row {
	margin-bottom: 5px;
}

.favourite {
	cursor: pointer;
}
.star {
	float: right; padding-right: 25px;
}

span.time {
	font-size: 11px; 
	font-weight: bold;
}

span.type {

}

span.session_title {
	font-weight: bold;
	font-size: 11px;
}

.more-details {
	margin-left: -9px;
}
